<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Instant poruke" compressed="true">
   <topicref FeatureID="-1" href="IMNG_HLP_ACCLIST.html" navtitle="Članovi IM skupine"/>
   <topicref FeatureID="-1" href="IMNG_HLP_APPSETT.html" navtitle="Podešenja IM programa"/>
   <topicref FeatureID="-1" href="IMNG_HLP_BLOCKED_VIEW.html" navtitle="Blokirani kontakti"/>
   <topicref FeatureID="-1" href="IMNG_HLP_COMMUNITY_VIEW.html" navtitle="Instant poruke"/>
   <topicref FeatureID="-1" href="IMNG_HLP_COMMUNITY_VIEW_EMPTY.html" navtitle="Počnite koristiti IM"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CONTACTDETAILS.html" navtitle="Pojedinosti IM kontakta"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CONT_OWN_DATA.html" navtitle="Moji podaci"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CONVERSATIONS.html" navtitle="IM razgovori"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CREATECHAT.html" navtitle="Podešenja IM skupine"/>
   <topicref FeatureID="-1" href="IMNG_HLP_DEFSERVER.html" navtitle="Podešenja IM poslužitelja"/>
   <topicref FeatureID="-1" href="IMNG_HLP_GROUP_BAN.html" navtitle="Izbacivanje IM korisnika iz skupina"/>
   <topicref FeatureID="-1" href="IMNG_HLP_GROUP_EDIT.html" navtitle="Prava izmjene skupine"/>
   <topicref FeatureID="-1" href="IMNG_HLP_IMCHAT.html" navtitle="Skupni razgovori"/>
   <topicref FeatureID="-1" href="IMNG_HLP_INVITE.html" navtitle="IM pozivnice"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SAVED_LIST.html" navtitle="Spremljeni razgovori"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SAVED_VIEW.html" navtitle="Prikaz spremljenih razgovora"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SEARCHCHAT.html" navtitle="Traženje IM korisnika"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SERVLISTSETT_IM.html" navtitle="IM poslužitelji"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SETTINGS.html" navtitle="IM podešenja"/>
</topics>